/* BEGIN demo_css */
body {
   background: #e5e5e5 url("http://118.127.45.45/~hydeplumbing/wp-content/uploads/2016/02/shattered-background.png") center center;
}
#PageWrapper {
   
}
h1 {
 color: #00c0f2;
font-family: Helvetica, Arial, sans-serif;
font-size: 26px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-transform: uppercase;;
}
h2 {
 color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 18px;
font-style: normal;
font-variant: normal;
font-weight: bold;;
}
h3 {
 color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: italic;
font-variant: normal;
font-weight: normal;;
}
h4 {
 font-family: Helvetica, Arial, sans-serif;
font-size: 14px;;
}
h5 {
 font-family: Helvetica, Arial, sans-serif;
font-size: 12px;;
}
h6 {
 font-family: Helvetica, Arial, sans-serif;
font-size: 10px;;
}
body, div, p {
 color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: lighter;;
}

#Footer-DesignedBy, #Footer-DesignedBy a, #Footer-DesignedBy p, #Footer-Copyright, #Footer-Copyright a{ 
  color: #ffffff;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;;   
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */

a { color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: underline;; }
a:visited { color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: underline;; }
a:hover { color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
text-decoration: underline;; }

#DesktopNav a, #DesktopNav a:visited {
    color: #808284;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;
text-transform: uppercase;;
}
#DesktopNav a:hover {
    color: #00c0f2;
font-family: Helvetica, Arial, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: normal;;
}

/*  - SUB-MENU DROP DOWN BG COLOR */
#DesktopNav li ul li, #DesktopNav li ul li a {
    background-color: #00c0f2;
}
#DesktopNav li ul li a:hover {
    background-color: #00c0f2;
    color:  #808284;
}
#DesktopNav .current-menu-item a {
    color:  #00c0f2;
}
#DesktopNav .menu-item-has-children {
    background: #ffffff;;
}
/*  - MOBILE NAV BAR BG COLOR */
#mobile-nav ul li {
  background:#00c0f2;  
}
#mobile-nav .current-menu-item {
  background: #808284;
}
#mobile-nav li:hover {
  background: #808284;
}
button.opened {
  background-color:#00c0f2;   
}
button.closed {
  background-color:#00c0f2;   
}
#toggle.closed  {
  background-color:#00c0f2 !important;   
}
#toggle.opened  {
  background-color:#00c0f2 !important;   
}

#mobile-nav .sub-menu {
    background:  #808284;
}
#mobile-nav .sub-menu li a {
    color:#00c0f2;   
}
/*  - FOOTER BG COLOR */
#FooterWrapper {
  background:#00c0f2;
}
/*  - HEADERBAR BG COLOR */
#Headerbar {
  background:#00c0f2;
}
#HotButton1, #HotButton2, #HotButton3 {
    text-align: center !important;   
}
.cycloneslider-template-standard {
    margin-bottom: 0px !important;   
}
#ContentsSidebar p { 
    text-align: center !important;
}
@media only screen and (min-width: 769px){ 
#ContentsSidebar p { 
    text-align: right !important;
}
}
/* END demo_css */
